{% load static %}
<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
                <div class="row">
                <div class="col-md-6 col-lg-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height" >
                        <div class="iq-card-body">
                            <div class="d-flex align-items-center justify-content-between">
                            <div class="text-left">
                                <h4 class="mb-2 mt-2">Обнаружено</h4>
                                <h3 class="mb-0 line-height">{{ dashboard.total }}</h3>
                            </div>
                            <div class="rounded-circle iq-card-icon bg-primary"><i class="ri-task-line"></i></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <div class="d-flex align-items-center justify-content-between">
                            <div class="text-left">
                                <h4 class="mb-2 mt-2">Вылечено</h4>
                                <h3 class="mb-0 line-height">{{ dashboard.alive }}</h3>
                            </div>
                            <div class="rounded-circle iq-card-icon bg-warning"><i class="ri-hospital-line"></i></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <div class="d-flex align-items-center justify-content-between">
                            <div class="text-left">
                                <h4 class="mb-2 mt-2">Умерло</h4>
                                <h3 class="mb-0 line-height">{{ dashboard.dead }}</h3>
                            </div>
                            <div class="rounded-circle iq-card-icon bg-danger"><i class="ri-gradienter-line"></i></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body P-0 rounded" style="background: url('{% static 'images/page-img/44.jpg' %}') no-repeat scroll center center; background-size: contain; min-height: 127px;">
                        </div>
                    </div>
                </div>
                </div>
        </div>
            <div class="col-sm-12">
                <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                <div class="iq-card-body">
                    <div id="world-map" style="height: 512px;">
                        <div class="container-fluid position-absolute " style="z-index: 1">
                            <div class="row">
                                <div class="col text-center p-3">
                                    <button class="action_button btn btn-danger" onclick="$('ymaps.ymaps-2-1-76-listbox__list > ymaps > ymaps > ymaps')[0].click(); $(this).toggleClass('btn-outline-danger').toggleClass('btn-danger')">Болеют</button>
                                    <button class="action_button btn btn-success" onclick="$('ymaps.ymaps-2-1-76-listbox__list > ymaps > ymaps > ymaps')[1].click(); $(this).toggleClass('btn-outline-success').toggleClass('btn-success')">Выздоровели</button>
                                    <button class="action_button btn btn-dark" onclick="$('ymaps.ymaps-2-1-76-listbox__list > ymaps > ymaps > ymaps')[2].click(); $(this).toggleClass('btn-outline-dark').toggleClass('btn-dark')">Умерли</button>
                                    <button class="action_button btn btn-warning" onclick="$('ymaps.ymaps-2-1-76-listbox__list > ymaps > ymaps > ymaps')[3].click(); $(this).toggleClass('btn-outline-warning').toggleClass('btn-warning')">Контактировавшие</button>
                                </div>
                            </div>
                        </div>
                        <div id="map" style="width: 100%; height: 100%"></div>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-lg-8">
                <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                <div class="iq-card-header d-flex justify-content-between">
                <div class="iq-header-title">
                        <h4 class="card-title">Регионы</h4>
                    </div>
                </div>
                <div class="iq-card-body">
                    <div class="table-responsive">
                            <table class="table mb-0 table-borderless">
                            <thead>
                                <tr>
                                    <th scope="col">Регион</th>
                                    <th scope="col">Обнаружено</th>
                                    <th scope="col">Вылечено</th>
                                    <th scope="col">Умерло</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td><img src="{% static 'images/small/china.png' %}" class="img-fluid" alt="country-flag"> China</td>
                                    <td>80,967</td>
                                    <td>972</td>
                                    <td>3248</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/france.png' %}" class="img-fluid" alt="country-flag"> France</td>
                                    <td>10,995</td>
                                    <td>245</td>
                                    <td>372</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/germany.png' %}" class="img-fluid" alt="country-flag"> Germany</td>
                                    <td>15,320</td>
                                    <td>242</td>
                                    <td>44</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/iran.png' %}" class="img-fluid" alt="country-flag"> Iran</td>
                                    <td>18,407</td>
                                    <td>520</td>
                                    <td>1284</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/italy.png' %}" class="img-fluid" alt="country-flag"> Italy</td>
                                    <td>41,035</td>
                                    <td>10,600</td>
                                    <td>3405</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/netherlands.png' %}" class="img-fluid" alt="country-flag"> Netherlands</td>
                                    <td>2460</td>
                                    <td>24</td>
                                    <td>76</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/norway.png' %}" class="img-fluid" alt="country-flag"> Norway</td>
                                    <td>789</td>
                                    <td>135</td>
                                    <td>35</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/south-koria.png' %}" class="img-fluid" alt="country-flag"> South Korea</td>
                                    <td>1200</td>
                                    <td>500</td>
                                    <td>600</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/spain.png' %}" class="img-fluid" alt="country-flag"> Spain</td>
                                    <td>18,077</td>
                                    <td>150</td>
                                    <td>831</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/sweden.png' %}" class="img-fluid" alt="country-flag"> Sweden</td>
                                    <td>800</td>
                                    <td>250</td>
                                    <td>25</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/switzerlands.png' %}" class="img-fluid" alt="country-flag"> SwizerLand</td>
                                    <td>4222</td>
                                    <td>125</td>
                                    <td>43</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/usa.png' %}" class="img-fluid" alt="country-flag"> United States</td>
                                    <td>14354</td>
                                    <td>150</td>
                                    <td>277</td>
                                </tr>
                                <tr>
                                    <td><img src="{% static 'images/small/india.png' %}" class="img-fluid" alt="country-flag"> India</td>
                                    <td>197</td>
                                    <td>50</td>
                                    <td>4</td>
                                </tr>
                            </tbody>
                            </table>
                        </div>
                </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                <div class="iq-card-header d-flex justify-content-between">
                <div class="iq-header-title">
                        <h4 class="card-title">How Avoid Virus infection</h4>
                    </div>
                </div>
                <div class="iq-card-body">
                    <div class="media mb-4">
                        <img src="{% static 'images/page-img/45.png' %}" class="align-self-start mr-3 avatar-80" alt="blog-img">
                        <div class="media-body">
                            <h5 class="mt-0">Wash your hands frequently</h5>
                            <p class="mb-0">Regularly and thoroughly clean your hands with an alcohol-based hand rub or wash them with soap and water.</p>
                        </div>
                    </div>
                    <div class="media mb-4">
                        <img src="{% static 'images/page-img/46.png' %}" class="align-self-start mr-3 avatar-80" alt="blog-img">
                        <div class="media-body">
                            <h5 class="mt-0">Maintain social distancing</h5>
                            <p class="mb-0">Maintain at least 1 metre (3 feet) distance between yourself and anyone who is coughing or sneezing.</p>
                        </div>
                    </div>
                    <div class="media mb-4">
                        <img src="{% static 'images/page-img/47.png' %}" class="align-self-start mr-3 avatar-80" alt="blog-img">
                        <div class="media-body">
                            <h5 class="mt-0">Avoid touching eyes, nose and mouth</h5>
                            <p class="mb-0">Hands touch many surfaces and can pick up viruses. Once contaminated, hands can transfer the virus to your eyes, nose or mouth. From there, the virus can enter your body and can make you sick.</p>
                        </div>
                    </div>
                    <div class="media">
                        <img src="{% static 'images/page-img/48.png' %}" class="align-self-start mr-3 avatar-80" alt="blog-img">
                        <div class="media-body">
                            <h5 class="mt-0">Practice respiratory hygiene </h5>
                            <p class="mb-0">Make sure you, and the people around you, follow good respiratory hygiene. This means covering your mouth and nose with your bent elbow or tissue when you cough or sneeze. Then dispose of the used tissue immediately.</p>
                        </div>
                    </div>
                </div>
                </div>
            </div>
            <div class="col-sm-12">
                <div id="contact-slider" class="row">
                <div class="col-sm-6 col-md-3">
                        <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                            <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/china.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                    <i aria-hidden="true" class="ion ion-android-call"></i>
                                    + 1 800 324 2323
                            </h5><p class="mb-0">Help line China</p>
                            </div>
                        </div> 
                        </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/france.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line France</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/germany.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Germany</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/iran.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Iran</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/italy.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Italy</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/netherlands.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Netherlands</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/norway.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Norway</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/south-koria.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line South Korea</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/spain.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Spain</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/sweden.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line Sweden</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/switzerlands.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line SwizerLand</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/usa.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line United States</p>
                            </div>
                        </div> 
                    </div>
                    <div class="col-sm-6 col-md-3">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body">
                            <img class="arrow-img w-auto mb-3" src="{% static 'images/small/india.png' %}" alt="iconflag">
                            <h5 class="contact-number">
                                <i aria-hidden="true" class="ion ion-android-call"></i>
                                + 1 800 324 2323
                            </h5><p class="mb-0">Help line  India</p>
                            </div>
                        </div> 
                    </div>
                </div>
            </div>
            <div class="col-sm-12">
                <div id="blog-slider" class="row">
                <div class="col-sm-4">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="image-block">
                            <img src="{% static 'images/page-img/40.png' %}" class="img-fluid w-100" alt="blog-img">
                        </div>
                        <div class="iq-card-body">
                            <div class="blog-description">
                            <div class="blog-meta"><a href="#">March 21, 2020</a></div>
                            <h4 class="mb-2">Containing coronavirus spread comes</h4>
                            <p>In the blogpost, the IMF experts observed, "Success in containing the virus comes at the price of slowing economic activity, no matter whether social distancing and reduced mobility are voluntary or enforced."</p>
                            <a href="#">Read More <i class="ri-arrow-right-s-line"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="image-block">
                            <img src="{% static 'images/page-img/41.png' %}" class="img-fluid w-100" alt="blog-img">
                        </div>
                        <div class="iq-card-body">
                            <div class="blog-description">
                            <div class="blog-meta"><a href="#">March 21, 2020</a></div>
                            <h4 class="mb-2">Latest coronavirus updates</h4>
                            <p>ABC Action News is committed to providing Tampa Bay area residents all of the updates on the coronavirus, COVID-19, and the impact it's having on our way of life. To help you stay on top of it all, we'll be updating this daily blog as we continue to get through this together.</p>
                            <a href="#">Read More <i class="ri-arrow-right-s-line"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="image-block">
                            <img src="{% static 'images/page-img/42.png' %}" class="img-fluid w-100" alt="blog-img">
                        </div>
                        <div class="iq-card-body">
                            <div class="blog-description">
                            <div class="blog-meta"><a href="#">March 21, 2020</a></div>
                            <h4 class="mb-2">False Hope about Coronavirus</h4>
                            <p>While patients can and do recover from coronavirus infections, there are currently no approved treatments that are known to work against COVID-19. He said at his press briefing yesterday, that two drugs, hydroxychloroquine and remdesivir</p>
                            <a href="#">Read More <i class="ri-arrow-right-s-line"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="image-block">
                            <img src="{% static 'images/page-img/43.png' %}" class="img-fluid w-100" alt="blog-img">
                        </div>
                        <div class="iq-card-body">
                            <div class="blog-description">
                            <div class="blog-meta"><a href="#">March 21, 2020</a></div>
                            <h4 class="mb-2">Coronavirus in Maine Blog</h4>
                            <p>This now includes cases formerly identified as presumptive positive. This classification applies to samples sent by a health provider directly to HETL that test positive and to samples from non-governmental labs for which HETL validates positive results. </p>
                            <a href="#">Read More <i class="ri-arrow-right-s-line"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
            </div>
    </div>
</div>
<script src="https://api-maps.yandex.ru/2.1/?apikey=29a11bb5-df41-476d-bd95-13585a9260cd&lang=ru_RU" type="text/javascript"></script>

<script>
    let myMap;

    $(function () {
        ymaps.ready(init);

        function init() {
            var myMap = new ymaps.Map('map', {
                    center: [55.76, 37.64],
                    zoom: 10,
                    controls: ['zoomControl']
                }, {
                    searchControlProvider: 'yandex#search'
                }),
                objectManager = new ymaps.ObjectManager({
                    // Чтобы метки начали кластеризоваться, выставляем опцию.
                    clusterize: true,
                    // ObjectManager принимает те же опции, что и кластеризатор.
                    gridSize: 128,
                    // Макет метки кластера pieChart.
                    clusterIconLayout: "default#pieChart"
                });
            myMap.geoObjects.add(objectManager);

            // Создадим 5 пунктов выпадающего списка.
            var listBoxItems = ['Болеют', 'Выздоровели', 'Умерли', 'Контактировавшие']
                    .map(function (title) {
                        return new ymaps.control.ListBoxItem({
                            data: {
                                content: title
                            },
                            state: {
                                selected: true
                            }
                        })
                    }),
                reducer = function (filters, filter) {
                    filters[filter.data.get('content')] = filter.isSelected();
                    return filters;
                },
                // Теперь создадим список, содержащий 5 пунктов.
                listBoxControl = new ymaps.control.ListBox({
                    data: {
                        content: 'Фильтр',
                        title: 'Фильтр'
                    },
                    items: listBoxItems,
                    state: {
                        // Признак, развернут ли список.
                        expanded: true,
                        filters: listBoxItems.reduce(reducer, {})
                    }
                });
            myMap.controls.add(listBoxControl);
            $('ymaps.ymaps-2-1-76-controls__toolbar_left').addClass('d-none')

            // Добавим отслеживание изменения признака, выбран ли пункт списка.
            listBoxControl.events.add(['select', 'deselect'], function (e) {
                var listBoxItem = e.get('target');
                var filters = ymaps.util.extend({}, listBoxControl.state.get('filters'));
                filters[listBoxItem.data.get('content')] = listBoxItem.isSelected();
                listBoxControl.state.set('filters', filters);
            });

            var filterMonitor = new ymaps.Monitor(listBoxControl.state);
            filterMonitor.add('filters', function (filters) {
                // Применим фильтр.
                objectManager.setFilter(getFilterFunction(filters));
            });

            function getFilterFunction(categories) {
                return function (obj) {
                    var content = obj.properties.balloonContent;
                    return categories[content]
                }
            }
            // fetch('https://crm.inzgiba.me/api/v1/maps/?format=json').then((response) => {return response.json();}).then((data) => {objectManager.add(data)});
objectManager.add(JSON.parse(`{
  "type": "FeatureCollection",
  "features": [
    {"type": "Feature", "id": 0, "geometry": {"type": "Point", "coordinates": [55.831903, 37.411961]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 1, "geometry": {"type": "Point", "coordinates": [55.763338, 37.565466]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 2, "geometry": {"type": "Point", "coordinates": [55.763338, 37.565466]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 3, "geometry": {"type": "Point", "coordinates": [55.744522, 37.616378]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 4, "geometry": {"type": "Point", "coordinates": [55.780898, 37.642889]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 5, "geometry": {"type": "Point", "coordinates": [55.793559, 37.435983]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 6, "geometry": {"type": "Point", "coordinates": [55.800584, 37.675638]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 7, "geometry": {"type": "Point", "coordinates": [55.716733, 37.589988]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 8, "geometry": {"type": "Point", "coordinates": [55.775724, 37.56084]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 9, "geometry": {"type": "Point", "coordinates": [55.822144, 37.433781]}, "properties": {"balloonContent": "Болеют", "clusterCaption": "Болеют", "hintContent": "Болеют"}, "options": {"preset": "islands#redCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 10, "geometry": {"type": "Point", "coordinates": [55.87417, 37.669838]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 11, "geometry": {"type": "Point", "coordinates": [55.71677, 37.482338]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 12, "geometry": {"type": "Point", "coordinates": [55.78085, 37.75021]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 13, "geometry": {"type": "Point", "coordinates": [55.810906, 37.654142]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
{"type": "Feature", "id": 14, "geometry": {"type": "Point", "coordinates": [55.865386, 37.713329]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 15, "geometry": {"type": "Point", "coordinates": [55.847121, 37.525797]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 16, "geometry": {"type": "Point", "coordinates": [55.778655, 37.710743]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 17, "geometry": {"type": "Point", "coordinates": [55.623415, 37.717934]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 18, "geometry": {"type": "Point", "coordinates": [55.863193, 37.737]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 19, "geometry": {"type": "Point", "coordinates": [55.86677, 37.760113]}, "properties": {"balloonContent": "Выздоровели", "clusterCaption": "Выздоровели", "hintContent": "Выздоровели"}, "options": {"preset": "islands#greenCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 20, "geometry": {"type": "Point", "coordinates": [55.698261, 37.730838]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 21, "geometry": {"type": "Point", "coordinates": [55.6338, 37.564769]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 22, "geometry": {"type": "Point", "coordinates": [55.639996, 37.5394]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 23, "geometry": {"type": "Point", "coordinates": [55.69023, 37.405853]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 24, "geometry": {"type": "Point", "coordinates": [55.77597, 37.5129]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 25, "geometry": {"type": "Point", "coordinates": [55.775777, 37.44218]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 26, "geometry": {"type": "Point", "coordinates": [55.811814, 37.440448]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 27, "geometry": {"type": "Point", "coordinates": [55.751841, 37.404853]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 28, "geometry": {"type": "Point", "coordinates": [55.627303, 37.728976]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
{"type": "Feature", "id": 29, "geometry": {"type": "Point", "coordinates": [55.816515, 37.597163]}, "properties": {"balloonContent": "Умерли", "clusterCaption": "Умерли", "hintContent": "Умерли"}, "options": {"preset": "islands#blackCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 30, "geometry": {"type": "Point", "coordinates": [55.664352, 37.689397]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 31, "geometry": {"type": "Point", "coordinates": [55.679195, 37.600961]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 32, "geometry": {"type": "Point", "coordinates": [55.673873, 37.658425]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 33, "geometry": {"type": "Point", "coordinates": [55.681006, 37.605126]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 34, "geometry": {"type": "Point", "coordinates": [55.876327, 37.431744]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 35, "geometry": {"type": "Point", "coordinates": [55.843363, 37.778445]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 36, "geometry": {"type": "Point", "coordinates": [55.875445, 37.549348]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 37, "geometry": {"type": "Point", "coordinates": [55.662903, 37.702087]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 38, "geometry": {"type": "Point", "coordinates": [55.746099, 37.434113]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}},
    {"type": "Feature", "id": 39, "geometry": {"type": "Point", "coordinates": [55.83866, 37.712326]}, "properties": {"balloonContent": "Контактировавшие", "clusterCaption": "Контактировавшие", "hintContent": "Контактировавшие"}, "options": {"preset": "islands#yellowCircleDotIconWithCaption"}}
  ]
}`));
        }
    })
</script>